Results 1 to 2 of 2

Thread: unable to install glxtreem

  1. #1

    unable to install glxtreem

    Hello, I downloaded the glxtreem-files from
    I followed your instructions to install in my Delphi 7-personal...No way,although your installer says it is installed. I use also Delphi5-Pro,but the downloaded glxtreem-files don't support Delphi5. What's wrong? Beeing a Delphi-user since the birth off Delphi5, I am stuck now!
    The files coming from the planetmirror say something about 2004-dated.
    Where to find the good files?
    Thanks in advance for suggestions.


  2. #2

    unable to install glxtreem

    moved to GLXTreem section.


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts